hibernate3的注解映射学习

注解映射必须满足两大条件:Hibernate3.2以上版本和JSEE 5。<br />@Entity 类注释,所有要持久化的类都要有 @Entity  public class Org  implements java.io.Serializable {   }  <br /&g...

2011-01-18 15:19:00

阅读数:2401

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭